
import '../../../Helper/Constants/Apiconstants.dart';
import '../../../Model/Response/Appcategory/app_category_response.dart';
import '../../Provider/Appcategory/Appcategoryprovider.dart';

class AppCategoryRepository{
  AppCategoryProvider  appCategoryProvider = AppCategoryProvider();

  Future<GetAppCategories?> getAppCategory() async {

    return await appCategoryProvider.getAppCategory('https://fiesta.nearle.app/live/api/v1/mob/utils/getsubcategories');

  }



}